/*封面*/
.frontCover {
	qrfullpage:1;
}

.note{
font-size: 0.85em;
font-family:"STKaiti";
}



.block
{
	font-family:"STKaiti";
font-size:1em;
	
}



/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 

/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
} 

h2 {

	font-family:"cnepub", serif;
	text-align: center;
	font-weight:bold;
	font-size:1.5em;
	margin-top: 1em;
	margin-bottom: 1em;
        font-family: "HiFont Hei GB";
}
h3 {

	font-family:"cnepub", serif;
	text-align: left;
	font-weight:bold;
	font-size:1.2em;
	margin-top: 1em;
	text-indent:2em;
        font-family: "HiFont Hei GB";
}
h4 {

	font-family:"cnepub", serif;
	text-align: left;
	font-weight:bold;
	font-size:medium;
	margin-top: 0.9em;
	text-indent:2em;
        font-family: "HiFont Hei GB";
}
h5 {

	font-family:"cnepub", serif;
	text-align: left;
	font-weight:bold;
	font-size:small;
	margin-top: 0.6em;
	text-indent:2em;
        font-family: "HiFont Hei GB";
}
h6 {

	font-family:"cnepub", serif;
	text-align: left;
	font-weight:bold;
	font-size:x-small;
	margin-top: 1em;
	text-indent:2em;
        font-family: "HiFont Hei GB";
}

.kaiti
{
	font-family:"STKaiti";
}
